
.strytl { --color-contrast:#f3753f; }
.strytl .item.chapter h1.title { color:#ffffff; }
.strytl .item.chapter .item-content { background-color:#394851; border-top-color:#394851; }
.strytl .item.chapter .marker { color:#00b2b1; background-color:#ffffff; }
.strytl .item.text h1.title { color:#394851; }
.strytl .item.text .text-content { color:#394851; }
.strytl .item.text p.author { color:#394851; }
.strytl .item.text .timestamp .group .time { color:#394851; }
.strytl .item.text .timestamp .group .date { color:#394851; }

.strytl { font-family: Arial, 'Open Sans', sans-serif; }
.strytl .live {
    background-image: url(https://data.storytile.net/customer_files/live.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #00B2B1;
    line-height: 1px;
}

.strytl .item.text {
color: #394851;
}

.flowplayer .fp-play svg,
.flowplayer .fp-pause svg {
    visibility: hidden;
}

.flowplayer.is-paused .fp-ui > .fp-play, .flowplayer.is-splash .fp-ui > .fp-play, .flowplayer.is-poster .fp-ui > .fp-play {
    display: block;
    width: 100%;
    height: 100%;
    background: url('http://data.storytile.net/customer_files/teradata/play.png') center no-repeat;
}

.flowplayer.is-paused .fp-ui > .fp-pause, .flowplayer.is-splash .fp-ui > .fp-pause, .flowplayer.is-poster .fp-ui > .fp-pause {
    display: block;
    width: 100%;
    height: 100%;
    background: url('http://data.storytile.net/customer_files/teradata/pause.png') center no-repeat;
}


.strytl #strytl-content.prevent-overlap::before {
height:0;
}